.mobile-form {

	display: none;

}



@media (max-width: 1045px) {

	#wrapper {

		overflow: hidden;

		width: 680px;

	}



	.phone-number a {
		right: 5px;
	    top: 72px;
	    border-radius: 28px;
	    padding: 6px 41px 6px 15px;
	    font-size: 21px;
	    background-image: url("/images/phone-number-phone-mobile.png");
	    background-repeat: no-repeat;
	    background-position: 203px center;
	}



	img#fivestar {

		right: 0;

		top: 35px;

		height: 131px;

		width: auto;

	}



	#strapline {

		font-size: 18px;

	}



	#dc_jqmegamenu_widget-2-item ul li a {

		padding-right: 10px;

		margin-right: 10px;

	}



	#dc_jqmegamenu_widget-2-item ul li a .dc-mega-icon {

		right: -1px;

	}



	#top-section {

		width: 680px;

	}



	#top-section-left {

		height: auto;

		width: 100%;

	}



	#headercontent {

		padding-left: 275px;

	}



	a.large-button {

		text-align: center;

		width: 99%;

	}



	img#arrow {

		display: none;

	}



	#main-content-area {

		margin-bottom: 50px;

		width: 354px;

	}



	#sidebar {

		margin-top: 15px;

	}



	#footer {

		text-align: center;

		width: 700px;

	}



	.footer-menu ul li a, ul.footer-menu li a {

		font-size: 11px;

		padding: 0 5px;

	}



	.entry-content a {

		display: block;

		overflow: hidden;

	}



	#headertitle {

		width: 100%;

	}



	.page-id-27 #top-section-left #headercontent img,

	.page-id-25 #top-section-left #headercontent img,

	.page-id-30 #top-section-left #headercontent img {

		right: 0 !important;

	}



	#main-content-area .entry-content img {

		max-width: 100%;

	}



	.single .entry-title {

		padding-right: 55px;

	}



	#crp_related ul li {

		display: inline-block;

		float: none;

		margin-bottom: 10px;

		width: 155px;

		vertical-align: top;

	}



	.comment-form-comment textarea {

		width: 98%;

	}



	.mobile-form {

		display: none;

	}

}



@media (max-width: 730px) {

	body {

		background-image: none;

	}



	#wrapper {

		width: 300px;

	}



	#header {

		margin-top: 30px;

	}



	#header img {

		width: 100%;

		height: auto;

	}



	#toplinks {

		right: 0;

		left: 0;

		width: auto;

		text-align: center;

	}



	#socialicons {

		right: 10px;

		top: 40px;

	}



	img#fivestar {

		display: none;

	}



	#strapline {

		text-align: center;

		left: 10px;

		right: 10px;

	}



	.phone-number a {

		right: 0;
	    top: 129px;
	    left: 56px;
	    font-size: 16px;
	    text-align: left;
	    width: 159px;
	    background-position: 173px center;
	    padding: 7px 29px 7px 15px;

	}



	#toplinks {

		text-align: left;

	}



	.mobile-menu-toggle {

		background: url(images/menu-s.png) no-repeat center;

		display: block;

		height: 20px;

		width: 20px;

		position: absolute;

		top: 2px;

		right: 20px;

	}



	.mobile-menu-toggle:hover {

		cursor: pointer;

	}



	#main-menu2 {

		background: #333;

		position: absolute;

		z-index: 999;

		left: 10px;

		right: 10px;

		top: -30px;

	}



	#my-mega-menu-widget {

		display: none;

	}



	#dc_jqmegamenu_widget-2-item ul.menu {

		height: auto;

	}



	#dc_jqmegamenu_widget-2-item ul li {

		float: none;

		width: 100%;

		position: relative;

	}



	#dc_jqmegamenu_widget-2-item ul li a {

		float: none;

		display: block;

		margin: 0;

		text-align: center;

	}



	#dc_jqmegamenu_widget-2-item ul li .sub-container {

		left: 20px !important;

		right: 0 !important;

		padding-right: 20px;

	}



	#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega .sub {

		padding-right: 0;

	}



	#dc_jqmegamenu_widget-2-item ul li a .dc-mega-icon {

		right: 10px;

	}



	#top-section {

		height: auto;

		overflow: hidden;

		width: 100%;

	}



	img#mainheaderpic {

		top: 10px !important;

		left: 50% !important;

		width: 200px !important;

		height: auto !important;

		margin-left: -100px !important;

	}



	#headercontent {

		padding: 250px 0 0 0;

	}



	a.large-button {

		width: 98%;

	}



	#sidebar {

		left: 0;

	}



	#sidebar > h2.form-header:not(.noshadow),

	#sidebar #form-container {

		display: none;

	}



	#main-content-area {

		padding-right: 0;

		width: 100%;

	}



	#footer {

		width: 320px;

	}



	.footer-menu {

		float: none;

	}



	.footer-menu ul {

		padding: 0;

		width: 100%;

	}



	.footer-menu ul li, ul.footer-menu li {

		float: none;

	}



	.footer-menu ul li a, ul.footer-menu li a {

		border-right: none;

	}



	.singlesocialtop {

		position: static;

		width: 100%;

	}



	.single .entry-title {

		padding: 0;

	}



	#blogfeatureimg img {

		float: none;

		width: 290px;

		margin: 0 auto 15px;

		display: block;

	}



	#crp_related ul li {

		width: 135px;

	}



	.mobile-form {

		display: block;

		margin-top: 90px;

	}



	.page-id-27 #top-section-left #headercontent img,

	.page-id-25 #top-section-left #headercontent img,

	.page-id-30 #top-section-left #headercontent img {

		right: 0 !important;

		left: 0;

		width: 100%;

		top: 320px !important;

	}



	.page-id-27 #top-section-left #headercontent,

	.page-id-25 #top-section-left #headercontent,

	.page-id-30 #top-section-left #headercontent {

		padding-top: 420px;

	}

}